<?xml version="1.0" encoding="ISO-8859-1" ?>
<hackinfo>

	<!-- Hack Information -->
	<hacktitle>vBulletin Hack Management System</hacktitle>
	<hackdescription>The vBulletin Hack Mangement System allows you to manage your installed hacks. It supports installation, upgrade, repair and uninstall operations, depending on what scripts the hack autor has created.</hackdescription>
	<hackversion>1.0.0 Beta 1</hackversion>
	<hackurl>http://www.vbulletin.org/hackthread</hackurl>
	<vbhmsbuild>2</vbhmsbuild>
	
	<!-- Autor Information -->
	<autorname>GameCrash</autorname>
	<autorurl>http://www.gamecrash.org</autorurl>
	
	<!-- Links -->
	<infolink title="English support thread">http://www.vbulletin.org/hackthread</infolink>
	<infolink title="German support thread">http://www.vbulletin-germany.com/hackthread</infolink>
	
	<!-- Instruction Files -->
	<installfile>install.xml</installfile>
	<updatefile fromversion="1.0.0 Alpha 2" toversion="1.0.0 Alpha 3">update1.xml</updatefile>
	<updatefile fromversion="1.0.0 Alpha 3" toversion="1.0.0 Beta 1">update1.xml</updatefile>

</hackinfo>